<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="6d5d2c3af22c2476">
        <source>[[Home|/index]]</source>
        <target state="translated">[[Página inicial|/index]]</target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9d074b0b802b7a87">
        <source>[[How Tails works|/about]]</source>
        <target state="translated">[[Como Tails funciona|/about]]</target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9c070a3bb9ca83dc">
        <source>[[Install Tails|/install]]</source>
        <target state="translated">[[Instale Tails|/install]]</target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4b44a22525313ba6">
        <source>[[Documentation|/doc]]</source>
        <target state="translated">[[Documentação|/doc]]</target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="acbf1f31f61daeaf">
        <source>[[Support|/support]]</source>
        <target state="translated">[[Suporte|/support]]</target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ca679fb9151f6bd1">
        <source>[[News|/news]]</source>
        <target state="translated">[[Notícias|/news]]</target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
